• git
  • autoconf (2.59 or better)
  • automake (1.10 or better)
  • autopoint
  • libtool
  • gettext
  • meson and ninja (needed for enlightenment, terminology, rage …)